p{
  margin-bottom: 0 !important;
}

.help-container-inner{
  height: 70%;
}

.header-box-shadow{
  margin-bottom: 0
}

header#masthead{

  padding: 0.74rem 1rem 0rem 1rem !important
}

header#masthead.fixed-top{
  padding: .74rem 1rem !important
}

section.help-container {
  height: 465px;
  background: var(--blue);
  position: relative;
  top: -1px;
}

section.qa-container{
  height: 320px;
  background: var(--blue);
  position: relative;
  top: -1px;
}

section.qa-container .bg-img {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

section.help-container .bg-img {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.help-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.help-wrapper .heading {
  font-weight: 700;
  font-size: 40px;
  color: #fff;
}
.help-wrapper form {
  width: 660px;
  height: 71px;
  margin-top: 31px;
  position: relative;
}
.help-wrapper form input[type="text"] {
  width: 100%;
  height: 100%;
  padding: 0 30px;
  background: #ffffff;
  border-radius: 10px;
  border-color: transparent;
  font-weight: 400;
  font-size: 20px;
  z-index: 2 !important;
  position:absolute;
}
.help-wrapper form input[type="text"]:focus {
  outline: none;
}

.help-wrapper button {
  height: 71px;
  z-index: 100;
  position: absolute;
  bottom: 0;
  width: 76px;
  left: 0;
  border-radius: 10px 0 0 10px;
  border-color: transparent;
  background: var(--lightblue);
}
.help-item_wrapper {
  display: flex;
  padding: 0 150px;
  width: 100%;
  justify-content: space-between;
  margin-top: -52px;
}

.help-item_wrapper .item {
  height: 204px;
  width: 22.5%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 29px;
  border-color: transparent;
  position: relative;
  background-color: #fff;
  flex-direction: column;
  color: var(--black);
}
.help-item_wrapper .item::after {
  content: "";
  background: rgba(0, 0, 0, 0.15);
  width: 65%;
  height: 90px;
  position: absolute;
  bottom: -45px;
  z-index: -1;
  filter: blur(93px);
}
.help-item_wrapper .title {
  margin-top: 20px;
  font-weight: 700;
  font-size: 24px;
}
.help-item_icon {
  font-size: 40px;
}
.help-item_icon .icon-faq:before {
  content: "\e920";
  color: var(--lightblue);
}
.help-item_icon .icon-help::before {
  color: #5ad7f0;
}
section.three-container {
  margin-top: 154px;
}
.fourth-container {
  margin-top: 54px;
}
.three-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.three-container .top,
.fourth-container .top {
  width: 695px;
}

.three-container .heading,
.fourth-container .heading {
  font-weight: 700;
  font-size: 36px;
  text-align: center;
  color: #1e416e;
}
.three-item-icon {
  font-size: 40px;
}
.three-container .text,
.fourth-container .text {
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
}

.three-container .items,
.fourth-container .items {
  margin-top: 50px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.three-container .items .item,
.fourth-container .items .item {
  background: #fff;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 251px;
  box-shadow: 0px 30px 28px rgba(0, 0, 0, 0.03);
  border-radius: 10px;
}
.three-container .items .item-wrapper,
.fourth-container .items .item-wrapper {
  width: 33%;
  padding: 15px 18px;
}
.three-container .text .title,
.fourth-container .text .title {
  font-weight: 700;
  font-size: 24px;
  text-align: center;
  color: #1e416e;
  line-height: 31px;
}

.three-container .text .desc,
.fourth-container .text .desc {
  font-weight: 400;
  font-size: 24px;
  color: #1e416e;
}

section.five-container {
  margin-top: 80px;
}

.five-wrapper .top {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.five-wrapper .top .heading {
  font-weight: 700;
  font-size: 36px;
  color: #1e416e;
}

.five-wrapper .top .text {
  font-weight: 300;
  font-size: 20px;
  width: 695px;
  margin-top: 37px;
}
.five-wrapper .heading {
  display: flex;
  font-weight: 700;
  font-size: 20px;
  align-items: center;
}

.five-wrapper .heading p {
  padding: 0 10px;
  text-align: right;
  color: var(--blue);
}

.five-wrapper .items {
  margin-top: 76px;
  padding: 0 80px;
}
.five-wrapper .accordion-item {
  border-color: transparent;
}
.five-wrapper .accordion-item,
.five-wrapper .accordion-button {
  background-color: transparent;
}
.five-wrapper .accordion-button {
  align-items: flex-start;
}
.five-wrapper .double-icon {
  display: flex;
}
.five-wrapper .double-icon .icon-arrow-2 {
  width: 5px;
  font-size: 16px;
}
.five-wrapper .double-icon .icon-arrow-2:before {
  color: var(--blue);
}
.five-wrapper .accordion-button:not(.collapsed) {
  align-items: flex-start;
}
.five-wrapper .accordion-button:focus,
.five-wrapperّ .accordion-button:focus:not(:focus-visible) {
  border-color: transparent;
  outline: none;
  box-shadow: 0 0 0 transparent;
}
.five-wrapper .accordion-button:not(.collapsed) {
  color: #000;
  box-shadow: none;
}
.five-wrapper .accordion-button::after {
  background-image: none;
  content: "\e901";
  font-family: "skyroom" !important;
  transform: rotate(270deg);
}
.five-wrapper .accordion-button:not(.collapsed)::after {
  background-image: none;
  content: "\e901";
  font-family: "skyroom" !important;
  transform: rotate(90deg);
  font-weight: bold;
  color: var(--blue);
}
.five-wrapper .items-child-accardion .accordion-button {
  font-weight: 700;
  font-size: 20px;
  padding: 1rem 0;
  position: relative;
}
.five-wrapper .items-child-accardion .accordion-button::after {
  position: absolute;
  left: 0;
  top: 45%;
  background-image: none;
  /*transition: all 0.4s;*/
  content: "\e904";
  font-size: 8px;
  transform: rotate(45deg) translateY(-50%);
}
.five-wrapper .items-child-accardion .accordion-button:not(.collapsed)::after {
  background-image: none;
  /*transition: all 0.4s;*/
  content: "-";
  font-size: 40px;
  transform: rotate(0);
  position: relative;
  bottom: 21px;
  left: 14px;
}

.five-wrapper .items-child-accardion .accordion-body {
  padding: 0.3rem 0;
  font-weight: 400;
  font-size: 20px;
  line-height: 25px;
  text-align: justify;
}
button#search_btn {
  font-size: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.icon-search:before {
  color: #fff;
}
.five-wrapper .accordion-header {
  margin-top: 0;
}
.xdsoft_autocomplete {
  width: 100% !important;
  background: #fff;
  height: 71px;
  position: relative;
  border-radius: 10px;
}
.xdsoft_autocomplete .xdsoft_autocomplete_dropdown {
  background: #fff;
  border-radius: 10px;
  z-index: 2 !important;
  position: absolute;
}

/* search page */
.result-container .first-heading {
  font-weight: 600;
  font-size: 20px;
  color: #000000;
}
section.result-container {
  margin-top: 61px;
}
section.result-container .item-wrapper {
  margin-top: 19px;
}
.result_items {
  margin-top: 20px;
  display: flex;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.13);
}
.result_items .text {
  margin-top: 8px;
}
section.result-container .item-img {
  background: #5ad7f0;
  border-radius: 8px;
  width: 18%;
  height: 120px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

section.result-container .item-img i {
  width: 30px;
  height: 30px;
  background: rgba(255, 255, 255, 0.7);
  box-shadow: 0px 4px 4px rgb(0 0 0 / 5%);
  border-radius: 50%;
  display: flex;
  align-items: center;
  padding-top: 3px;
  justify-content: center;
}
section.result-container .item-img .icon-play::before {
  color: #1e416e;
}
.item-text {
  width: 85%;
  padding: 10px 15px;
}
.item-text .heading {
  font-weight: 700;
  font-size: 20px;
}
.item-text .desc {
  font-weight: 400;
  font-size: 20px;
}
section.result-text-container {
  margin-top: 77px;
}

section.result-text-container .heading {
  font-weight: 600;
  font-size: 20px;
}

.result-text_wrapper .items {
  margin-top: 12px;
}
.result-text_wrapper .text .double-icon {
  display: flex;
  font-size: 15px;
  width: 4px;
  padding-top: 4px;
  padding-left: 20px;
}
.result-text_wrapper .text .double-icon span.icon-arrow-2 {
  width: 100%;
  height: 100%;
}
.result-text_wrapper .text .double-icon span.icon-arrow-2::before {
  color: #1e416e;
}
.result-text_wrapper .text p {
  padding-right: 20px;
}
.result-text_wrapper .text {
  font-weight: 700;
  font-size: 16px;
  display: flex;
}
.result-wrapper,
.result-text_wrapper {
  width: 100%;
  align-items: center;
  justify-content: center;
}
.form-btn-close {
  display: none;
}
.form-btn-close.showBtn {
  display: block;
  position: absolute;
  left: 60px;
  background: transparent;
}
.form-btn-close.showBtn .icon-close:before {
  content: "\e904";
  color: #fff;
  background: #c7c7c7;
  padding: 6px;
  border-radius: 50%;
}


.xdsoft_autocomplete_dropdown div {
  padding: 5px 0px 6px 0;
  direction: rtl;
  unicode-bidi: isolate !important;
  letter-spacing: normal !important;
}

.xdsoft_autocomplete_dropdown div b{
  direction: rtl !important;
  unicode-bidi: isolate !important;
}

.xdsoft_autocomplete_dropdown {
  margin-top: 5px;
  padding-top: 0;
  padding-bottom: 0;
  direction: rtl !important;
  unicode-bidi: isolate !important;
  letter-spacing: normal !important;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.xdsoft_autocomplete_dropdown div:hover {
  background: #1e416e1a;
  cursor: pointer;
}

.new-heading{
  color: var(--blue) !important;
  font-weight: 600;
  font-size: 25px !important;
}

.qa-btn{
  border: 1px solid var(--blue);
  width: 300px;
}

.qa-btn:hover {
  background: var(--blue) !important;
  color: #ffff;
}

.links-container .link-item{
  padding: 12px 8px;
  gap: 8px;
  background: #FFFFFF;
  border: 0.5px dashed #757575;
  border-radius: 8px;
  width: 160px;
  height: 48px;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #19325A;
  text-align: center;
  margin: 0 auto;
}

.links-container{
  margin-top: 40px;
}

a.link-item:hover {
  background: #1e416e;
  color: #ffff;
  transition: all 0.4s;
  border-color: #ffff;
}


/* Featured textual guide */
.special-textual-guide .textual-guide-item{
  align-items: center;
  padding: 8px 16px;
  gap: 4px;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  height: 48px;
  background: #19325A;
  border-radius: 8px;
  color: #FFFFFF;
}

.special-textual-guide .swiper-wrapper > .swiper-slide{
  text-align: center;
}


.featured-guide-item:after, .featured-guide-item:after {
  content: "" !important;
}

.swiper-button-prev.featured-guide-item {
  transform: rotate(180deg);
}

.featured-guide-item img{
  filter: invert(99%) sepia(0%) saturate(1325%) hue-rotate(183deg) brightness(82%) contrast(95%);
}

.featured-guide-item img{
  filter:unset;
}

.support-special-title{
  margin-top: 43px;
  color: #ffff;
  font-size: 16px;
  font-weight: bold;
}

/*** Support tabs, New UI ***/

.guide-tab-wrapper {
  display: flex;
  width: 100%;
  justify-content: center;
  margin-top: -50px;
  column-gap: 60px;
}

.guide-tab-wrapper .item {
  height: 140px;
  width: 50%;
  display: flex;
  border-radius: 16px;
  border-color: transparent;
  position: relative;
  background-color: #fff;
  flex-direction: column;
  color: var(--black);
  padding: 24px 35px ;
  cursor: pointer;
  transition: all 0.3s ease;
}
.guide-tab-wrapper .item::after {
  content: "";
  background: rgba(0, 0, 0, 0.15);
  width: 65%;
  height: 90px;
  position: absolute;
  bottom: -45px;
  z-index: -1;
  filter: blur(93px);
}

.guide-tab-wrapper .title {
  font-weight: 500;
  font-size: 24px;
  color:#1E416E;
  transition: all 0.3s ease !important;
}

.guide-tab-icon {
  font-size: 40px;
}
.guide-tab-icon .icon-faq:before {
  content: "\e920";
  color: var(--lightblue);
}
.guide-tab-icon .icon-help::before {
  color: #5ad7f0;
}

.guide-description {
  text-align: justify;
  color:#757575;
  font-weight: 500;
  transition: all 0.3s ease !important;
}

.guide-tab-icon {
  font-size: 40px;
  margin-left: 16px;
}

.guide-tab-wrapper span,.guide-description{
  font-size: 14px;
  font-weight: 500;
}

.guide-tab-wrapper .cta span{
  padding-right:5px;
}


.guide-tab-wrapper.item .icon path {
  transition: fill 0.3s ease !important;
}

/* hover or active */

/* hover only on devices that support hovering (desktop/mouse) */
@media (hover: hover) and (pointer: fine) {
  .guide-tab-wrapper .item:hover {
    background: linear-gradient(222.07deg, #032A5C 36.19%, #1E416E 87.67%) !important;
    color: #ffffff !important;
  }

  .guide-tab-wrapper .item:hover .guide-description{
    color:#F7F7F7 !important;
  }

  .guide-tab-wrapper .item:hover .title{
    color:#ffffff !important;
  }

  .guide-tab-wrapper .item:hover .cta svg{
    transform: rotate(-90deg) !important;
  }

  .guide-tab-wrapper .item:hover .icon path{
    fill: white !important;
  }
}

.guide-tab-wrapper .item.active .guide-description{
  color:#F7F7F7 !important;
}

.guide-tab-wrapper .item.active .title{
  color:#ffffff !important;
}

.guide-tab-wrapper .item.active .cta svg{
  transform: rotate(-90deg) !important;
}

.guide-tab-wrapper .item.active {
  background: linear-gradient(222.07deg, #032A5C 36.19%, #1E416E 87.67%) !important;
  color:#ffffff !important;
}

.guide-tab-wrapper .item.active .icon path {
  fill: white !important;
}

.guide-tab-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(22%, 1fr));
  gap: 20px;
  margin-top: 20px;
}

.guide-item {
  background-color: #fff;
  padding: 15px;
  border: 1px solid #ddd;
  border-radius: 8px;
  transition: box-shadow 0.2s ease;
}

.guide-item:hover {
  box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

.guide-item h3 {
  font-size: 18px;
  margin-bottom: 10px;
  display: flex;
  flex-direction: row;
  margin-top: 8px;
  font-weight: 700;
  color: #19325A;
}

.guide-item .excerpt {
  font-size: 14px;
  color: #757575;
  font-weight: 400;
}

.guide-cta-btn{
  border: 1px solid var(--blue);
  width: 300px;
  margin-bottom: 1.25rem;
  font-weight: 600;
  color: var(--blue);
}

.guide-cta-btn:hover {
  background: var(--blue) !important;
  color: #ffff;
}

/*** Support tabs, New UI ***/
.special-guide-wrapper {
  margin-top: 8px;
}

/*
!* ensure wrapper exists as positioning context *!
.special-guide-wrapper { position: relative; }

!* keep buttons visible and above slides *!
.special-textual-guide .swiper-button-prev.featured-guide-item,
.special-textual-guide .swiper-button-next.featured-guide-item {
  position: absolute;        !* same as Swiper, but we scope it *!
  top: 50%;
  transform: translateY(-50%);
  z-index: 30;
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  cursor: pointer;
}

!* nudge them slightly inward from the box edges (still inside the box) *!
.special-textual-guide .swiper-button-prev.featured-guide-item { left: 8px; }
.special-textual-guide .swiper-button-next.featured-guide-item { right: 8px; }

!* rotate the arrow image for prev only (keep next as-is) *!
.special-textual-guide .swiper-button-prev.featured-guide-item img { transform: rotate(180deg); }

!* keep slide visuals intact *!
.special-textual-guide .textual-guide-item{ box-sizing: border-box; }
.special-textual-guide .swiper-wrapper > .swiper-slide{ text-align: center; }*/



@media (max-width: 1199.98px) {
  .help-item_wrapper .item {
    width: 30%;
  }
}
@media (max-width: 991.98px) {
  .help-item_wrapper {
    padding: 0 50px;
  }
  .three-container .text .title,
  .fourth-container .text .title {
    font-size: 20px;
  }
  .three-container .text .desc,
  .fourth-container .text .desc {
    font-size: 18px;
  }
}
@media (max-width: 767.98px) {
  .help-item_wrapper {
    padding: 0;
  }
  .three-container .top,
  .fourth-container .top {
    width: 100%;
  }
  .five-wrapper .top .text {
    width: 100%;
  }
  .three-container .items .item-wrapper,
  .fourth-container .items .item-wrapper {
    width: 50%;
  }
  .five-wrapper .heading p {
    font-size: 17px;
  }
  .five-wrapper .items-child-accardion .accordion-button {
    font-size: 17px;
  }
  .five-wrapper .items-child-accardion .accordion-body {
    font-size: 16px;
  }
  .help-wrapper form {
    width: 100%;
    padding: 0 20px;
  }
}

@media (max-width: 575.98px) {
  .help-container .bg-img {
    display: none;
  }

  .help-wrapper .heading {
    font-weight: 700;
    font-size: 24px;
  }
  .help-wrapper form {
    padding: 0 38px;
  }
  .help-wrapper button {
    left: 28px;
  }
  .help-wrapper button img {
    width: 20px;
    height: 21px;
  }

  .help-wrapper button {
    height: 46px;
  }
  .help-wrapper form input[type="text"] {
    font-weight: 400;
    font-size: 16px;
  }
  /*.help-item-container {
    display: none;
  }*/
  .help-wrapper form {
    height: 46px;
  }
  .xdsoft_autocomplete {
    height: 46px;
  }
  section.three-container {
    margin-top: 39px;
  }
  .three-container .heading,
  .fourth-container .heading,
  .five-wrapper .top .heading {
    font-size: 24px;
    font-weight: 700;
    color: #1e416e;
  }
  .three-container .text,
  .fourth-container .text {
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    margin-top: 0;
    margin-right: 13px;
  }
  .three-container .top,
  .fourth-container .top,
  .five-wrapper .top {
    padding: 0 37px;
  }
  .three-container .items .item-wrapper,
  .fourth-container .items .item-wrapper {
    width: 100%;
  }
  .three-container .items .item-wrapper .item,
  .fourth-container .items .item {
    height: 100%;
    flex-direction: row;
    justify-content: flex-start;
    padding: 18px 21px 14px 0;
  }
  .three-container .items .item-wrapper .item img,
  .fourth-container .items .item-wrapper .item img {
    width: 28px;
    object-fit: contain;
  }
  .three-container .text .title,
  .fourth-container .text .title {
    font-weight: 700;
    font-size: 15px;
  }
  .three-container .text .desc,
  .fourth-container .text .desc {
    font-weight: 400;
    font-size: 13px;
  }
  .three-container .items,
  .fourth-container .items {
    margin-top: 13px;
  }
  .fourth-container {
    margin-top: 30px;
  }
  section.five-container {
    margin-top: 35px;
  }
  .five-wrapper .top .text {
    margin-top: 13px;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
  }
  .five-wrapper .items {
    margin-top: 31px;
    padding: 0;
  }
  .five-wrapper .heading p {
    font-weight: 700;
    font-size: 15px;
    line-height: 19px;
  }

  .accordion-button::after {
    width: 17px;
    height: 15px;
  }
  .five-wrapper .items-child-accardion .accordion-button {
    font-weight: 700;
    font-size: 13px;
  }
  .five-wrapper .items-child-accardion .accordion-body {
    font-weight: 400;
    font-size: 12px;
  }
  .three-container .items .item-wrapper,
  .fourth-container .items .item-wrapper {
    padding: 4px 18px;
    height: 70px;
  }
  .help-wrapper button {
    width: 55px;
  }
  .help-wrapper form input[type="text"] {
    padding: 0 13px;
  }
  .three-item-icon {
    font-size: 30px;
  }

  .links-container .link-item{
    margin-bottom: 10px;
  }

  /* support new sections */
  .guide-tab-wrapper .item{
    width:100%;
    margin-bottom: 15px;
    height: 150px;
  }
  .guide-tab-wrapper{
    width: 100%;
    flex-direction: column;
    margin-top: -36px;
  }

  .help-container-inner{
    height: 73%;
  }

  .guide-tab-wrapper .title {
    font-size: 20px;
  }

  section.help-container {
    height: 376px;
    padding-top: 0px;
    /*height: 250px;
    padding-top: 15px;*/
  }

  .guide-tab-grid {
    grid-template-columns: repeat(auto-fill, minmax(62%, 1fr));
  }

  .guides-container{
    display: none;
  }

  .guide-description {
    font-size: 11px;
  }
}



